@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  全ページ共通 cssの定義
=================================================================== */
/********************************************/
/* header 01 */
/********************************************/
header#header03 .h_lead {
  /*background-color: $accent-color1;*/
}

header#header03 .h_lead .inner:after {
  content: "";
  display: table;
  clear: both;
}

header#header03 .h_lead h1 {
  font-size: 10px;
  font-weight: normal;
  float: left;
  color: #ffffff;
  line-height: 24px;
}

header#header03 .h_lead .h_nav {
  float: right;
  line-height: 1;
}

header#header03 .h_lead .h_nav a {
  font-size: 11px;
  height: 24px;
  color: #ffffff;
  display: table-cell;
  vertical-align: middle;
}

header#header03 .h_lead .h_nav a:before {
  font-family: FontAwesome;
  content: "\f105";
  padding-right: 8px;
  font-size: 18px;
  text-decoration: none;
  position: relative;
  display: inline-block;
  font-size: 12px;
  padding-right: 5px;
}

header#header03 .h_lead .h_nav + .h_nav {
  margin-right: 25px;
}

header#header03 .h_lead .h_nav + .h_nav:last-child a {
  padding: 0 8px;
  margin-right: 1px;
  font-weight: bold;
}

header#header03 .h_lead .h_nav + .h_nav:last-child a:before {
  display: none;
}

header#header03 .h_lead .h_nav + .h_nav:last-child a:hover {
  background-color: #ffffff;
  color: #EB7009;
  text-decoration: none;
}

header#header03 .h_lead .h_nav + .h_nav:last-child .on {
  background-color: #ffffff;
  color: #EB7009;
}

header#header03 .h_menu {
  padding: 5px 0 20px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

header#header03 .h_menu .inner:after {
  content: "";
  display: table;
  clear: both;
}

header#header03 .h_menu .h_logo {
  float: left;
  height: 50px;
}

header#header03 .h_menu .h_logo a {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

header#header03 .h_menu .h_logo a img {
  height: 50px;
  width: auto;
}

header#header03 .h_menu .h_gnav {
  float: right;
  display: table;
  height: 50px;
  padding-right: 10px;
}

header#header03 .h_menu .h_contact {
  float: right;
  display: table;
  height: 50px;
  font-size: 0;
}

header#header03 .h_menu .h_contact a {
  font-size: 14px;
  color: #ffffff;
  padding: 7px 10px;
}

header#header03 .h_menu .h_contact > div {
  display: table-cell;
  vertical-align: middle;
}

.h_document a {
  background-color: #796528;
  display: block;
}

.h_document a:hover {
  background-color: #9F8535;
  text-decoration: none;
}

.h_document a:before {
  font-family: FontAwesome;
  content: "\f15c";
  display: inline-block;
  padding-right: 10px;
  line-height: 1;
}

.h_mail a {
  background-color: #9F8535;
  display: block;
  margin-left: 1px;
}

.h_mail a:hover {
  background-color: #796528;
  text-decoration: none;
}

.h_mail a:before {
  font-family: FontAwesome;
  content: "\f0e0";
  display: inline-block;
  padding-right: 8px;
  /*vertical-align: middle;*/
  line-height: 1;
}

@media only screen and (max-width: 979px) {
  header#header03 .h_menu {
    padding: 15px 0;
  }
  header#header03 .h_menu .h_contact {
    margin-right: 15px;
  }
}

@media only screen and (max-width: 690px) {
  header#header03 .h_lead {
    display: none;
  }
  header#header03 .h_menu {
    padding: 10px 0;
  }
  header#header03 .h_menu .h_logo {
    height: 40px;
  }
  header#header03 .h_menu .h_logo a img {
    height: 40px;
  }
  header#header03 .h_menu .h_gnav {
    height: 40px;
  }
  header#header03 .h_menu .h_contact {
    display: none;
  }
}

/********************************************/
/* global navigation globalnav 03 */
/********************************************/
#globalnav03 {
  display: table-cell;
  vertical-align: middle;
}

#globalnav03 #globalnav_in {
  text-align: right;
}

#globalnav03 #globalnav_in ul {
  font-size: 0;
}

#globalnav03 #globalnav_in ul li {
  padding: 10px;
  display: inline-block;
}

#globalnav03 #globalnav_in ul li a {
  display: block;
  font-size: 15px;
  text-align: center;
  color: #ffffff;
  background-color: #000000;
}

#globalnav03 #globalnav_in ul li a:hover {
  color: #9F8535;
  text-decoration: none;
}

#globalnav03 #globalnav_in ul li.main_current a {
  color: #9F8535;
}

@media only screen and (max-width: 979px) {
  #globalnav03 {
    margin: 0;
    display: block;
    width: 100%;
  }
  #globalnav03 #globalnav_in {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    z-index: 1000;
    margin-top: 60px;
  }
  #globalnav03 #globalnav_in ul {
    display: none;
    background-color: #ffffff;
    border-top: 2px solid #333333;
    margin: 0;
  }
  #globalnav03 #globalnav_in ul li {
    display: block;
    border-bottom: 1px solid #333333;
    width: 100%;
    padding: 0;
  }
  #globalnav03 #globalnav_in ul li:before {
    display: none;
  }
  #globalnav03 #globalnav_in ul li:last-child {
    border-bottom: 1px solid #333333;
  }
  #globalnav03 #globalnav_in ul li:last-child:after {
    display: none;
  }
  #globalnav03 #globalnav_in ul li a {
    padding: 12px 5%;
    position: relative;
  }
  #globalnav03 #globalnav_in ul li a:after {
    position: absolute;
    top: 50%;
    right: 5%;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #9F8535;
    border-right: 1px solid #9F8535;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

@media only screen and (max-width: 690px) {
  #globalnav03 #globalnav_in {
    margin-top: 50px;
  }
}

#gnav_btn03 {
  width: 30px;
  height: 30px;
  background: url(../image/common/gnav_btn.png) no-repeat center center;
  background-size: 30px 30px;
  float: right;
  margin-top: 5px;
}

@media only screen and (min-width: 691px) and (max-width: 979px) {
  #gnav_btn03 {
    margin-top: 10px;
  }
}

@media only screen and (min-width: 979px) {
  #gnav_btn03 {
    display: none;
  }
}

/********************************************/
/* sp contact */
/********************************************/
#sp_hcontact_btn,
#sp_hcontact_nav,
#sp_hcontact_bottom,
#sp_hcontact_top {
  display: none;
}

@media only screen and (max-width: 690px) {
  #sp_hcontact_btn {
    float: right;
    display: block;
    margin-top: 5px;
    margin-right: 15px;
  }
  #sp_hcontact_btn .ocbtn {
    padding-right: 15px;
    width: 40px;
    height: 40px;
    background: url(../image/common/mail_btn.png) no-repeat center center;
    background-size: 40px 40px;
  }
  #sp_hcontact_nav {
    margin-top: 10px;
  }
  #sp_hcontact_nav ul {
    width: 96%;
    font-size: 0;
    margin: auto;
    padding: 15px 0 5px;
    border-top: 1px solid #f5f5f5;
  }
  #sp_hcontact_nav ul li {
    display: inline-block;
    width: 49%;
    font-size: 15px;
    text-align: center;
  }
  #sp_hcontact_nav ul li + li {
    margin-left: 2%;
  }
  #sp_hcontact_nav ul li.sphc_nav_tel {
    font-size: 18px;
    width: 53%;
  }
  #sp_hcontact_nav ul li.sphc_nav_tel:before {
    font-family: FontAwesome;
    content: "\f095";
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
    font-size: 22px;
    font-size: 18px;
  }
  #sp_hcontact_nav ul li.sphc_nav_mail {
    width: 45%;
  }
  #sp_hcontact_nav ul li.sphc_nav_mail a {
    display: block;
    background-color: #9F8535;
    color: #ffffff;
    font-size: 16px;
    padding: 5px;
  }
  #sp_hcontact_nav ul li.sphc_nav_mail a:hover {
    background-color: #796528;
    text-decoration: none;
  }
  #sp_hcontact_nav ul li.sphc_nav_mail a:before {
    font-family: FontAwesome;
    content: "\f0e0";
    display: inline-block;
    padding-right: 8px;
    /*vertical-align: middle;*/
    font-size: 14px;
  }
  #sp_hcontact_bottom {
    display: block;
    position: fixed;
    left: 0;
    z-index: 1000;
    width: 100%;
    overflow: hidden;
  }
  #sp_hcontact_top {
    display: block;
    width: 100%;
    overflow: hidden;
  }
  #sp_hcontact_bottom {
    bottom: 0;
  }
  .sp_hcontact {
    width: 100%;
    display: table;
    height: 30px;
    font-size: 0;
    margin: auto;
    background-color: #f5f5f5;
  }
  .sp_hcontact li {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    font-size: 14px;
    text-align: center;
  }
  .sp_hcontact li.sphc_nav_tel {
    font-size: 16px;
  }
  .sp_hcontact li.sphc_nav_tel:before {
    font-family: FontAwesome;
    content: "\f095";
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
    font-size: 22px;
    font-size: 16px;
  }
  .sp_hcontact li.sphc_nav_mail {
    background-color: #9F8535;
  }
  .sp_hcontact li.sphc_nav_mail a {
    display: block;
    background-color: #9F8535;
    color: #ffffff;
  }
  .sp_hcontact li.sphc_nav_mail a:before {
    font-family: FontAwesome;
    content: "\f0e0";
    display: inline-block;
    padding-right: 8px;
    /*vertical-align: middle;*/
    font-size: 14px;
  }
}

/********************************************/
/* fixed */
/********************************************/
@media only screen and (max-width: 690px) {
  header#header03 {
    position: fixed;
    background-color: #000000;
    border-bottom: 1px solid #333333;
    width: 100%;
    z-index: 10000;
  }
}

header#header03 .h_menu.fixed {
  padding: 10px 0;
  top: 0;
}

/*.fixed{
	background-color: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}*/
/********************************************/
/* footer 02 */
/********************************************/
footer#footer_wrap02 {
  background-color: #333333;
}

/* footer top ***************/
#footnav {
  font-size: 0;
  text-align: center;
  padding: 40px 0;
}

#footnav li {
  display: inline-block;
  padding: 0 24px;
  vertical-align: top;
  text-align: left;
}

#footnav li a {
  font-size: 16px;
  color: #ffffff;
  position: relative;
}

#footnav li a::before {
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  content: "";
  display: inline-block;
  height: 5px;
  margin-right: 7px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
  vertical-align: middle;
  width: 5px;
}

#footnav li ul {
  margin-top: 5px;
}

#footnav li ul li {
  display: block;
  margin: 5px 0;
  padding: 0 8px 0 16px;
}

#footnav li ul li a {
  font-size: 14px;
}

/* footer bottom ***************/
#footer_bot2 {
  padding: 30px 0;
  background-color: #111111;
}

#footer_bot2 .f_logo a {
  display: block;
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
}

#footer_bot2 .f_logo img {
  max-width: 100%;
  height: auto;
  width: auto;
}

#footer_bot2 .f_bot_nav {
  text-align: center;
  margin: 24px auto 16px;
}

#footer_bot2 .f_bot_nav a {
  color: #ffffff;
  padding: 0 16px;
  border-left: 1px solid #555555;
}

#footer_bot2 .f_bot_nav a:first-child {
  border-left: none;
}

#footer_bot2 .copyright {
  text-align: center;
  display: block;
  color: #999999;
}

@media only screen and (max-width: 979px) {
  /* footer top ***************/
  #footnav li {
    text-align: left;
    margin-bottom: 16px;
  }
}

@media only screen and (max-width: 690px) {
  /* footer top ***************/
  #footnav {
    padding: 0;
  }
  #footnav li {
    display: block;
    padding: 0;
    margin-bottom: 0;
  }
  #footnav li a {
    display: block;
    padding: 10px 16px;
    border-bottom: 1px solid #444444;
    font-size: 14px;
  }
  #footnav li ul {
    display: none;
  }
  #footer_top2.inner {
    padding: 0;
  }
  /* footer bottom ***************/
  #footer_bot2 {
    padding: 30px 0 50px;
    background-color: #111111;
  }
  #footer_bot2 .f_logo img {
    max-width: 180px;
    height: auto;
    width: 100%;
  }
  #footer_bot2 .f_bot_nav {
    text-align: center;
    margin: 24px auto 10px;
  }
  #footer_bot2 .f_bot_nav a {
    color: #ffffff;
    padding: 0 16px;
    font-size: 14px;
    border-left: 1px solid #555555;
  }
  #footer_bot2 .f_bot_nav a:first-child {
    border-left: none;
  }
  #footer_bot2 .copyright {
    text-align: center;
    display: block;
    color: #999999;
  }
}

/*---------------
  title 
----------------*/
h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* ページタイトル ***************************/
#pagetitle01 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #464646;
}

@media only screen and (max-width: 690px) {
  #pagetitle01 {
    padding: 40px 0;
  }
}

#pagetitle01 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
}

@media only screen and (max-width: 690px) {
  #pagetitle01 h2 {
    font-size: 30px;
  }
}

#pagetitle02 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 690px) {
  #pagetitle02 {
    padding: 40px 0;
  }
}

#pagetitle02 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
  position: relative;
}

@media only screen and (max-width: 690px) {
  #pagetitle02 h2 {
    font-size: 30px;
  }
}

#pagetitle02 h2:after {
  content: "";
  width: 70px;
  height: 4px;
  position: absolute;
  bottom: -40px;
  left: 0;
  background-color: #9F8535;
}

@media only screen and (max-width: 690px) {
  #pagetitle02 h2:after {
    bottom: -24px;
  }
}

#pagetitle03 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #f5f5f5;
}

@media only screen and (max-width: 690px) {
  #pagetitle03 {
    padding: 40px 0;
  }
}

#pagetitle03 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
  padding-left: 15px;
  border-left-width: 5px;
  border-left-style: solid;
  border-left-color: #9F8535;
}

@media only screen and (max-width: 690px) {
  #pagetitle03 h2 {
    font-size: 30px;
  }
}

#pagetitle04,
.pagetitle04,
.ible-area--item-mainimage {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background: url(../image/title02_bg.jpg) no-repeat center/cover;
}

@media only screen and (max-width: 690px) {
  #pagetitle04,
  .pagetitle04,
  .ible-area--item-mainimage {
    padding: 40px 0;
  }
}

#pagetitle04 h2,
.pagetitle04 h2,
.ible-area--item-mainimage h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
}

@media only screen and (max-width: 690px) {
  #pagetitle04 h2,
  .pagetitle04 h2,
  .ible-area--item-mainimage h2 {
    font-size: 30px;
  }
}

#pagetitle05 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #464646;
  text-align: center;
}

@media only screen and (max-width: 690px) {
  #pagetitle05 {
    padding: 40px 0;
  }
}

#pagetitle05 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
}

@media only screen and (max-width: 690px) {
  #pagetitle05 h2 {
    font-size: 30px;
  }
}

#pagetitle06 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #f5f5f5;
  text-align: center;
}

@media only screen and (max-width: 690px) {
  #pagetitle06 {
    padding: 40px 0;
  }
}

#pagetitle06 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
  position: relative;
}

@media only screen and (max-width: 690px) {
  #pagetitle06 h2 {
    font-size: 30px;
  }
}

#pagetitle06 h2:after {
  content: "";
  width: 80px;
  height: 4px;
  position: absolute;
  bottom: -40px;
  left: calc(50% - 40px);
  background-color: #DF0000;
}

@media only screen and (max-width: 690px) {
  #pagetitle06 h2:after {
    bottom: -24px;
  }
}

#pagetitle07 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #f5f5f5;
  text-align: center;
  padding-bottom: 50px;
}

@media only screen and (max-width: 690px) {
  #pagetitle07 {
    padding: 40px 0;
  }
}

#pagetitle07 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
  position: relative;
}

@media only screen and (max-width: 690px) {
  #pagetitle07 h2 {
    font-size: 30px;
  }
}

#pagetitle07 h2:after {
  content: "";
  width: 40px;
  height: 4px;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 20px);
  background-color: #DF0000;
}

@media only screen and (max-width: 690px) {
  #pagetitle07 h2:after {
    bottom: -24px;
  }
}

#pagetitle08 {
  padding: 80px 0;
  width: 100%;
  margin: 0;
  display: table;
  background-color: #464646;
  background-color: #f5f5f5;
  text-align: center;
}

@media only screen and (max-width: 690px) {
  #pagetitle08 {
    padding: 40px 0;
  }
}

#pagetitle08 h2 {
  font-size: 32px;
  line-height: 1.3;
  color: #ffffff;
  color: #ffffff;
  position: relative;
}

@media only screen and (max-width: 690px) {
  #pagetitle08 h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 690px) {
  .pagename_wrap {
    padding-top: 91px;
  }
}

.title02,
p.title02 {
  font-size: 28px;
  line-height: 1.3;
  margin-bottom: 20px;
}

.title02.m10,
p.title02.m10 {
  margin-bottom: 10px;
}

@media only screen and (max-width: 690px) {
  .title02, p.title02 {
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 15px;
  }
}

/* h3 ***************************/
.title03 {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
}

@media only screen and (max-width: 690px) {
  .title03 {
    font-size: 20px;
  }
}

.title03_bl {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 13px;
  border-left: 5px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title03_bl {
    font-size: 20px;
  }
}

.title03_blb {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 13px;
  padding-bottom: 8px;
  border-left: 5px solid #9F8535;
  border-bottom: 1px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title03_blb {
    font-size: 20px;
  }
}

.title03_blb2 {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  padding: 12px 0 12px 15px;
  border-bottom: 1px solid #9F8535;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title03_blb2 {
    font-size: 20px;
  }
}

.title03_blb2:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  top: 13px;
  left: 0;
  width: 5px;
  height: calc(100% - 26px);
}

.title03_bbl {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title03_bbl {
    font-size: 20px;
  }
}

.title03_bbs {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding-bottom: 8px;
}

@media only screen and (max-width: 690px) {
  .title03_bbs {
    font-size: 20px;
  }
}

.title03_bbs:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 80px;
  height: 3px;
}

.title03_bb2 {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #9F8535;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title03_bb2 {
    font-size: 20px;
  }
}

.title03_bb2:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 80px;
  height: 3px;
}

.title03_bold {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  font-weight: bold;
}

@media only screen and (max-width: 690px) {
  .title03_bold {
    font-size: 20px;
  }
}

.title03_bg {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  background-color: #9F8535;
  color: #ffffff;
  padding: 8px 16px;
}

@media only screen and (max-width: 690px) {
  .title03_bg {
    font-size: 20px;
  }
}

.title03_bgbb {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  line-height: 1.4;
  background-color: #9F8535;
  border-bottom: 4px solid #464646;
  color: #ffffff;
  padding: 8px 16px;
}

@media only screen and (max-width: 690px) {
  .title03_bgbb {
    font-size: 20px;
  }
}

.title03_tc_bbs {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-bottom: 20px;
}

@media only screen and (max-width: 690px) {
  .title03_tc_bbs {
    font-size: 20px;
  }
}

.title03_tc_bbs:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: 0;
  left: calc(50% - 40px);
  width: 80px;
  height: 4px;
}

.title03_tc_verticalbm {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}

.title03_tc_verticalbm:after {
  display: inline-block;
  content: "";
  background-color: #9F8535;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  z-index: 1;
}

.title03_tc_verticalbm .ttv {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 0;
  background-color: #000000;
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 0 2%;
  max-width: 90%;
}

@media only screen and (max-width: 690px) {
  .title03_tc_verticalbm .ttv {
    font-size: 20px;
  }
}

.title03_crossbar {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title03_crossbar {
    font-size: 20px;
  }
}

.title03_crossbar .title_in {
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding-right: 16px;
}

.title03_crossbar::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  border-top: 1px dotted #333333;
  z-index: 0;
}

.title03_icon {
  font-size: 26px;
  margin-bottom: 24px;
  line-height: 1.4;
  font-weight: bold;
  background: url("../image/title_icon.png") no-repeat 0 center/26px auto;
  padding-left: 32px;
}

@media only screen and (max-width: 690px) {
  .title03_icon {
    font-size: 20px;
  }
}

/* h4 ***************************/
.title04 {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
}

@media only screen and (max-width: 690px) {
  .title04 {
    font-size: 18px;
  }
}

.title04_bl {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 8px;
  border-left: 5px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title04_bl {
    font-size: 18px;
  }
}

.title04_bbl {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px solid #9F8535;
    color: #9f8535;
}

@media only screen and (max-width: 690px) {
  .title04_bbl {
    font-size: 18px;
  }
}

.title04_bbs {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding-bottom: 5px;
}

@media only screen and (max-width: 690px) {
  .title04_bbs {
    font-size: 18px;
  }
}

.title04_bbs:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 40px;
  height: 3px;
}

.title04_bb2 {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px solid #9F8535;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title04_bb2 {
    font-size: 18px;
  }
}

.title04_bb2:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 40px;
  height: 3px;
}

.title04_bold {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  font-weight: bold;
}

@media only screen and (max-width: 690px) {
  .title04_bold {
    font-size: 18px;
  }
}

.title04_bg {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  background-color: #9F8535;
  color: #ffffff;
  padding: 6px 10px;
}

@media only screen and (max-width: 690px) {
  .title04_bg {
    font-size: 18px;
  }
}

.title04_square {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 20px;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title04_square {
    font-size: 18px;
  }
}

.title04_square:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: calc(50% -  5px);
  left: 0;
  width: 10px;
  height: 10px;
}

.title04_crossbar {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title04_crossbar {
    font-size: 18px;
  }
}

.title04_crossbar .title_in {
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding-right: 16px;
}

.title04_crossbar::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  border-top: 1px dotted #333333;
  z-index: 0;
}

.title04_icon {
  font-size: 22px;
  margin-bottom: 20px;
  line-height: 1.4;
  font-weight: bold;
  background: url("../image/title_icon.png") no-repeat 0 center/24px auto;
  padding-left: 32px;
}

@media only screen and (max-width: 690px) {
  .title04_icon {
    font-size: 18px;
  }
}

/* h5 ***************************/
.title05 {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
}

@media only screen and (max-width: 690px) {
  .title05 {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05.m0 {
  margin-bottom: 0;
}

.title05_bl {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 8px;
  border-left: 5px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title05_bl {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_bbl {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px solid #9F8535;
}

@media only screen and (max-width: 690px) {
  .title05_bbl {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_bbs {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding-bottom: 5px;
}

@media only screen and (max-width: 690px) {
  .title05_bbs {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_bbs:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 40px;
  height: 3px;
}

.title05_bb2 {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 1px solid #9F8535;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title05_bb2 {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_bb2:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 40px;
  height: 3px;
}

.title05_bold {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
}

.title05_bg {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  background-color: #9F8535;
  color: #ffffff;
  padding: 6px 10px;
}

@media only screen and (max-width: 690px) {
  .title05_bg {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_square {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  padding-left: 15px;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title05_square {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_square:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: calc(50% -  4px);
  left: 0;
  width: 8px;
  height: 8px;
}

.title05_crossbar {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  position: relative;
}

@media only screen and (max-width: 690px) {
  .title05_crossbar {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.title05_crossbar .title_in {
  position: relative;
  z-index: 2;
  background-color: #ffffff;
  padding-right: 16px;
}

.title05_crossbar::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  border-top: 1px dotted #333333;
  z-index: 0;
}

.title05_icon {
  font-size: 19px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: bold;
  background: url("../image/title_icon.png") no-repeat 0 4px/18px auto;
  padding-left: 26px;
  border-bottom: 1px dotted #222222;
  padding-bottom: 10px;
}

@media only screen and (max-width: 690px) {
  .title05_icon {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

/* h6 ***************************/
.title06 {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.4;
}

@media only screen and (max-width: 690px) {
  .title06 {
    font-size: 14px;
  }
}

.title06.m0 {
  margin-bottom: 0;
}

/****************************************************************/
/* html source reference */
/****************************************************************/
.prebox pre {
  margin: 0;
  padding: 0;
}

.prebox .qa_click_a {
  padding: 0 2%;
}

.partsnav {
  text-align: center;
  font-size: 0;
  background-color: #F9F8F4;
}

.partsnav.ppage {
  background-color: #ffffff;
}

.partsnav .subnavi {
  padding: 3% 0;
  max-width: 1024px;
  margin: auto;
}

.partsnav .subnavi_title {
  margin-bottom: 20px;
}

.partsnav .subnavi_title a {
  display: block;
  color: #1C293F;
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}

.partsnav li {
  display: inline-block;
  margin: 10px;
}

.partsnav li a {
  display: block;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  border: 1px solid #1C293F;
  color: #1C293F;
  font-size: 16px;
  position: relative;
  z-index: 2;
}

.partsnav li a::before {
  content: "";
  width: 100%;
  height: 0;
  background-color: #1C293F;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  z-index: -1;
}

.partsnav li a:hover::before {
  height: 100%;
}

.partsnav li a:hover {
  text-decoration: none;
  color: #ffffff;
}

/*---------------
  subnav 
----------------*/
/***-----column2-----***/
#subnav.sb_col2 {
  margin-bottom: 30px;
}

#subnav.sb_col2 ul li {
  list-style: none;
}

#subnav.sb_col2 ul li a {
  width: 100%;
  display: block;
  border-top: 1px solid #000000;
  padding: 10px;
  font-size: .9em;
  background-color: #ebebeb;
  color: #000000;
  position: relative;
}

#subnav.sb_col2 ul li a:hover {
  background-color: #796528;
  text-decoration: none;
  color: #ffffff;
}

#subnav.sb_col2 ul li a::after {
  content: "";
  width: 6px;
  height: 6px;
  border-style: solid;
  border-width: 2px 2px 0 0;
  border-color: #9F8535;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: -14px;
  margin-top: -3px;
  left: 90%;
}

#subnav.sb_col2 ul li ul {
  border-top: none;
}

#subnav.sb_col2 ul li ul li a {
  padding: 5px 5px 5px 25px;
  font-size: .8em;
}

#subnav.sb_col2 ul li.current > a {
  border-top: 1px solid #000000;
  background-color: #796528;
  text-decoration: none;
  color: #ffffff;
}

#subnav.sb_col2 ul li.current > a::after {
  border-color: #ffffff;
}

#subnav.sb_col2 ul li.current ul {
  border-top: 1px solid #000000;
}

#subnav.sb_col2 ul li.current ul li a {
  border-top: none;
  font-size: .8em;
}

#subnav_title.sb_col2 a {
  display: block;
  text-align: center;
  padding: 8px 5px;
  background-color: #9F8535;
  color: #ffffff;
  font-size: 18px;
}

#subnav_title.sb_col2 a:hover {
  text-decoration: none;
  background-color: #796528;
}

/***-----column1 01-----***/
#subnav.sb_col1_1 {
  margin-bottom: 40px;
  text-align: center;
}

#subnav.sb_col1_1 ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#subnav.sb_col1_1 ul li {
  list-style: none;
  margin: 4px 0;
}

#subnav.sb_col1_1 ul li a {
  display: block;
  padding: 8px 24px;
  line-height: 1.4;
  font-size: 95%;
}

#subnav.sb_col1_1 ul li a:hover {
  background-color: #f7f7f7;
  text-decoration: none;
}

#subnav.sb_col1_1 ul li a::after {
  font-family: FontAwesome;
  content: "\f105";
  padding-right: 8px;
  font-size: 18px;
  text-decoration: none;
  position: relative;
  display: inline-block;
  font-size: 14px;
  content: "\f138";
  color: #9F8535;
  margin-left: 8px;
}

#subnav.sb_col1_1 ul li a {
  border-right: 1px solid #f3f3f3;
  border-left: 1px solid #f3f3f3;
  margin-left: -1px;
}

#subnav.sb_col1_1 ul li.current a {
  background-color: #f7f7f7;
}

#subnav.sb_col1_1 ul li.current a::after {
  font-family: FontAwesome;
  content: "\f105";
  padding-right: 8px;
  font-size: 18px;
  text-decoration: none;
  position: relative;
  display: inline-block;
  font-size: 14px;
  content: "\f138";
  color: #9F8535;
  margin-left: 8px;
}

#subnav_title.sb_col1_1 {
  position: relative;
  text-align: center;
  margin-bottom: 24px;
}

#subnav_title.sb_col1_1 a {
  display: inline-block;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  padding: 0 32px;
  color: #9F8535;
  font-size: 2rem;
}

#subnav_title.sb_col1_1::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #dddddd;
  position: absolute;
  top: 50%;
  left: 0;
}

@media only screen and (max-width: 690px) {
  #subnav.col1_1 {
    margin-bottom: 40px;
    text-align: left;
  }
  #subnav.col1_1 ul li {
    font-size: 1.4rem;
    display: block;
  }
  #subnav.col1_1 ul li a {
    padding: 8px;
  }
  #subnav.col1_1 ul li a::before {
    font-family: FontAwesome;
    content: "\f105";
    padding-right: 8px;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    display: inline-block;
    content: "\f138";
    color: #9F8535;
    font-size: 1.2rem;
    margin-left: 8px;
  }
  #subnav.col1_1 ul li a::after {
    display: none;
  }
  #subnav.col1_1 ul li:not(:last-child) a {
    border-right: none;
  }
  #subnav.col1_1 ul li.current a::before {
    font-family: FontAwesome;
    content: "\f105";
    padding-right: 8px;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    display: inline-block;
    content: "\f138";
    color: #9F8535;
    font-size: 1.2rem;
    margin-left: 8px;
  }
  #subnav.col1_1 ul li.current a::after {
    display: none;
  }
  #subnav.col1_1 ul li:not(:last-child) a {
    border-right: none;
  }
  #subnav_title.col1_1 {
    margin-bottom: 16px;
  }
  #subnav_title.col1_1 a {
    padding: 0 16px;
    font-size: 1.8rem;
  }
}

/****************************************************************/
/* pagetop */
/****************************************************************/
#topcontrol {
  z-index: 150;
  margin-bottom: 0;
}

a.pagetop {
  width: 72px;
  height: 72px;
  background: url(../image/common/pagetop.gif) no-repeat 0 0;
  background-size: 72px 72px;
  display: block;
  z-index: 50;
}

@media only screen and (max-width: 979px) {
  #topcontrol {
    margin-bottom: 220px;
  }
}

@media only screen and (max-width: 979px) {
  #topcontrol {
    margin-bottom: 20px;
  }
  a.pagetop {
    width: 40px;
    height: 40px;
    background-size: 40px 40px;
  }
}

/*-----------------------------------------------------------------*/
/* rss お知らせ */
/*-----------------------------------------------------------------*/
.rss_box dl {
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #eeeeee;
}

.rss_box dl:after {
  content: "";
  display: table;
  clear: both;
}

.rss_date {
  float: left;
  width: 12%;
  font-size: .9em;
}

.rss_title {
  float: right;
  width: 88%;
  padding-left: 20px;
}

.rss_title a {
  color: #9F8535;
  text-decoration: underline;
}

.rss_contents {
  clear: both;
  padding: 5px 0 0 calc(12% + 20px);
  font-size: .9em;
}

.rss_new {
  display: inline-block;
  background-color: #9F8535;
  color: #ffffff;
  padding: 1px 12px;
  font-size: 10px;
  margin-right: 10px;
}

@media only screen and (max-width: 979px) {
  .rss_date {
    width: 14%;
  }
  .rss_title {
    width: 86%;
  }
  .rss_contents {
    padding-left: calc(14% + 15px);
  }
}

@media only screen and (max-width: 690px) {
  .rss_date,
  .rss_title {
    width: 100%;
    float: none;
  }
  .rss_date {
    font-size: .85em;
  }
  .rss_title {
    padding: 3px 0;
  }
  .rss_contents {
    padding: 5px 0 0 0;
  }
}

/* 2個目以降非表示 スライドで表示 ----------*/
.rss_tggle {
  position: relative;
}

.rss_tggle .rss_contents {
  display: none;
}

#close {
  display: none;
}

#rss_open {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

#rss_open::before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  font-size: 20px;
  line-height: 40px;
  color: #ffffff;
  background-color: #9F8535;
  width: 40px;
  height: 40px;
  text-align: center;
}

#rss_open.active::before {
  content: "\f00d";
}

.rss_tggle .rss_box {
  width: calc(100% - 40px - 20px);
  margin-right: 20px;
}

/*-----------------------------------------------------------------*/
/* ぱんくず locator */
/*-----------------------------------------------------------------*/
#locator01 {
  background-color: #EB7009;
  font-size: 10px;
  line-height: 1.6;
  margin-bottom: 40px;
  padding: 3px 0;
  text-align: right;
  color: #ffffff;
}

#locator01 a {
  color: #ffffff;
}

#locator02,
.locator02 {
  font-size: 10px;
  line-height: 1.6;
  margin-bottom: 40px;
  padding: 10px 0 5px;
  text-align: right;
}

@media only screen and (max-width: 979px) {
  #locator01,
  #locator02, .locator02 {
    margin-bottom: 15px;
  }
}

/*-----------------------------------------------------------------*/
/* キャッチ・強調　テキスト */
/*-----------------------------------------------------------------*/
.catch {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
}

@media only screen and (max-width: 691px) {
  .catch {
    font-size: 24px;
  }
}

.mincho {
  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3",serif;
}

.txt_color_white {
  color: #ffffff !important;
}

.txt_color_key,
.txt_color_key a {
  color: #9F8535 !important;
}
.txt_color_key a{text-decoration: underline;}

.txt_bg_blue {
  background-color: #9F8535 !important;
  color: #ffffff;
  padding: 2px 10px;
  display: inline-block;
}

.txt_bg_green {
  background-color: #00AA4F !important;
  color: #ffffff;
  padding: 2px 10px;
  display: inline-block;
}

.catch_bb {
  font-size: 32px;
  line-height: 1.4;
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 691px) {
  .catch_bb {
    font-size: 26px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
}

.catch_bb:after {
  content: "";
  background-color: #9F8535;
  position: absolute;
  bottom: 0;
  left: calc(50% - 20px);
  width: 40px;
  height: 5px;
}

.title_jp {
  font-size: 38px;
  text-align: center;
  color: #ffffff;
  line-height: 1.2;
  letter-spacing: -.05em;
}

.title_jp_s {
  font-size: 28px;
  text-align: center;
  color: #ffffff;
  line-height: 1.2;
  margin-bottom: 5px;
}

.title_en {
  font-size: 14px;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  color: #9F8535;
  letter-spacing: .5em;
  /*font-family: 'Abel', sans-serif;*/
}

.title_jp.yoko,
.title_en.yoko {
  display: inline-block;
}

.title_en.yoko {
  margin-left: 5px;
}

.title_simple {
  color: #878787;
  text-align: center;
  font-size: 28px;
  line-height: 1.2;
}

@media only screen and (max-width: 690px) {
  .title_jp {
    font-size: 32px;
  }
  .title_jp_s {
    font-size: 24px;
  }
  .title_en {
    letter-spacing: .15em;
  }
  .title_simple {
    font-size: 24px;
  }
}

/*-----------------------------------------------------------------*/
/* バナー */
/*-----------------------------------------------------------------*/
.banner_sbs3 {
  font-size: 0;
}

.banner_sbs3 li {
  display: inline-block;
  width: 32%;
}

.banner_sbs3 li:not(:last-child) {
  margin-right: 2%;
}

.banner_sbs3 li img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (max-width: 691px) {
  .banner_sbs3 li {
    width: 100%;
    margin: 8px 0;
  }
  .banner_sbs3 li:not(:last-child) {
    margin-right: 0;
  }
}

.banner_sbs2 {
  font-size: 0;
}

.banner_sbs2 li {
  display: inline-block;
  width: 47.5%;
}

.banner_sbs2 li:not(:last-child) {
  margin-right: 5%;
}

.banner_sbs2 li img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (max-width: 691px) {
  .banner_sbs2 li {
    width: 100%;
    margin: 8px 0;
  }
  .banner_sbs2 li:not(:last-child) {
    margin-right: 0;
  }
}

/*-----------------------------------------------------------------*/
/* google map */
/*-----------------------------------------------------------------*/
/* API */
#map_canvas {
  height: 240px;
  width: 100%;
  position: relative;
}

/*#map_canvas::after{
	content: "";
	position: absolute;
	background-color: rgba(0,0,0,.15);
	width: 100%;
	height: 100%;
}*/
@media only screen and (max-width: 979px) {
  #map_canvas {
    height: 240px;
  }
}

@media only screen and (max-width: 690px) {
  #map_canvas {
    height: 160px;
  }
}

/* iframe */
.gmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.gmap iframe,
.gmap object,
.gmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*-----------------------------------------------------------------*/
/* side banner */
/*-----------------------------------------------------------------*/
.side_banner .banner_in {
  margin-bottom: 10px;
  list-style: none;
}

.side_banner .banner_in a {
  display: block;
  background-color: #9F8535;
  padding: 10px 10%;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
}

.side_banner .banner_in a img {
  max-width: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

.side_banner .banner_in a:hover {
  text-decoration: none;
  background-color: #796528;
}

.side_banner .banner_in_bg {
  position: relative;
}

.side_banner .banner_in_bg img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.side_banner .banner_in_bg a {
  display: block;
  position: absolute;
  bottom: 0;
  padding: 5px;
  background-color: rgba(6, 101, 152, 0.8);
  color: #ffffff;
  text-align: center;
  width: 100%;
}

.side_banner .banner_in_bg a:hover {
  background-color: #066598;
}

.banner_in_bg.bigglink:hover a {
  background-color: #066598;
}

@media only screen and (max-width: 979px) {
  .side_banner .banner_in,
  .side_banner .banner_in_bg {
    float: left;
    width: 32%;
    margin-bottom: 0;
  }
  .side_banner .banner_in:not(:last-child),
  .side_banner .banner_in_bg:not(:last-child) {
    margin-right: 2%;
  }
  .side_banner .banner_in a,
  .side_banner .banner_in_bg a {
    padding: 20px 7%;
  }
  .side_banner .banner_in a img,
  .side_banner .banner_in_bg a img {
    max-width: 28px;
    margin-right: 10px;
  }
  .side_banner .banner_in_bg a {
    padding: 5px 5%;
  }
}

@media only screen and (max-width: 690px) {
  .side_banner {
    width: 100%;
    max-width: 400px;
    margin: 30px auto 0;
  }
  .side_banner .banner_in {
    float: none;
    margin: 10px auto;
    width: 100%;
    max-width: 360px;
  }
  .side_banner .banner_in:not(:last-child) {
    margin-right: auto;
  }
  .side_banner .banner_in a {
    padding: 15px 10%;
  }
  .side_banner .banner_in a img {
    max-width: 28px;
    margin-right: 15px;
  }
  .side_banner .banner_in_bg {
    float: left;
    width: 48%;
    position: static;
  }
  .side_banner .banner_in_bg:not(:last-child) {
    margin-right: 4%;
  }
  .side_banner .banner_in_bg a {
    font-size: 14px;
    line-height: 1.4;
    position: static;
  }
}









.dcms_reset_area *{
  color: #000000 !important;
}
.dcms_reset_area * a{color: #555555 !important;}